Bug 183949 - Slab corruption (b44 driver?)
Slab corruption (b44 driver?)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity low
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 19:10 EST by Miloslav Trmač
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 14:14:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The relevant part of /var/log/messages (2.30 KB, text/plain)
2006-03-03 19:10 EST, Miloslav Trmač
no flags Details

  None (edit)
Description Miloslav Trmač 2006-03-03 19:10:02 EST
"Slab corruption" in kernel log.  I have observed no effects of this,
the computer still seems to work correctly.

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.2008_FC5.i686

How reproducible:
No idea, this is the first time I have noticed the message.
Comment 1 Miloslav Trmač 2006-03-03 19:10:02 EST
Created attachment 125633 [details]
The relevant part of /var/log/messages
Comment 2 John W. Linville 2006-05-25 14:37:28 EDT
It this issue still happening?
Comment 3 Miloslav Trmač 2006-05-28 21:34:07 EDT
I haven't seen it in a long time - OTOH slab debugging was enabled only in
for a short time in rawhide, so maybe it is only masked.

Anyway, I can't observe it, my system doesn't crash, and I'm unlikely to
dig into this myself this summer, so feel free to close WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.